@media (min-width: 768px) and (max-width: 939px) { /* For iPad in vertical position */
	/* Wrapper */
	.layout-wrapper-fluid .wrap.row-fluid{
		width: 728px;
		margin-left: auto;
		margin-right: auto;
	}
	.layout-wrapper-fixed #wrapper{
		width: 748px;
		margin-right: auto;
		margin-left: auto;
	}

	/* Primary Navigation Menu */
	#nav .nav{
		margin-top: 5px;
	}

	#nav .btn, #nav .btn-group {
		margin-top: 2px;
	}

	#nav .nav li a{
		font-weight: normal;
		padding: 5px 20px;
	}

	#nav .nav > li > a{
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		border-radius: 0px;
	}

	#nav .dropdown-menu{
		position: relative;
		float: none;
		padding: 0px;
		left: auto;
		top: auto;
		background: none;
		margin-left: 10px;
	}

	#nav .dropdown-menu li a{
		background: #f1f1f1;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		border-radius: 0px;
		padding: 5px 20px;
		margin-bottom: 0px;
	}

	#nav .nav-collapse.in{
		height: auto !important;
	}

	#nav .nav > li > .dropdown-menu .dropdown-menu{
		left: auto;
		top: auto;
		margin-top: 2px;
		margin-bottom: 2px;
	}

	/* Secondary Navigation Menu */
	#subnav {
	    min-height: 30px;
	    border-bottom: none !important;
	    margin: 10px 0px;
	}

	#subnav .nav li{
		float: none;
		margin-bottom: 1px;
	}

	#subnav .nav > li > a{
		border: none !important;
		background: #F5F5F5;
	}

	#subnav .dropdown-menu{
		position: relative;
		float: none;
		padding: 0px;
		left: auto;
		top: auto;
		background: none;
		margin-left: 10px;
		margin-top: 1px;
	}

	#subnav .nav > li > .dropdown-menu .dropdown-menu{
		left: auto;
		top: auto;
		margin-top: 1px;
		margin-bottom: 1px;
	}

	#subnav .dropdown-menu li a{
		background: #373737;
		margin-bottom: 0px;
	}
}

@media (max-width: 767px) { /* For 480px media */
	/* Wrapper */
	.layout-wrapper-fluid .wrap.row-fluid{
		width: 440px;
		margin-left: auto;
		margin-right: auto;
	}
	.layout-wrapper-fixed #wrapper{
		width: 460px;
		margin-right: auto;
		margin-left: auto;
	}

	/* Header & Logo */
	#header-title{
		float: none;
		background-position: center center !important;
		width: 100% !important;
	}

	#title, #title a{
		width: 100% !important;
	}

	/* Header Right */
	#header .header-right{
		float: none;
		margin-right: 0px;
	}

	/* Primary Navigation Menu */
	#nav .nav{
		margin-top: 5px;
	}

	#nav .btn, #nav .btn-group {
		margin-top: 2px;
	}

	#nav .nav li a{
		font-weight: normal;
		padding: 5px 20px;
	}

	#nav .nav > li > a{
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		border-radius: 0px;
	}

	#nav .dropdown-menu{
		position: relative;
		float: none;
		padding: 0px;
		left: auto;
		top: auto;
		background: none;
		margin-left: 10px;
	}

	#nav .dropdown-menu li a{
		background: #f1f1f1;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		border-radius: 0px;
		padding: 5px 20px;
		margin-bottom: 0px;
	}

	#nav .nav-collapse.in{
		height: auto !important;
	}

	#nav .nav > li > .dropdown-menu .dropdown-menu{
		left: auto;
		top: auto;
		margin-top: 2px;
		margin-bottom: 2px;
	}

	/* Secondary Navigation Menu */
	#subnav {
	    min-height: 30px;
	    border-bottom: none !important;
	    margin: 10px 0px;
	}

	#subnav .nav li{
		float: none;
		margin-bottom: 1px;
	}

	#subnav .nav > li > a{
		border: none !important;
		background: #F5F5F5;
	}

	#subnav .dropdown-menu{
		position: relative;
		float: none;
		padding: 0px;
		left: auto;
		top: auto;
		background: none;
		margin-left: 10px;
		margin-top: 1px;
	}

	#subnav .nav > li > .dropdown-menu .dropdown-menu{
		left: auto;
		top: auto;
		margin-top: 1px;
		margin-bottom: 1px;
	}

	#subnav .dropdown-menu li a{
		background: #373737;
		margin-bottom: 0px;
	}
	#footer{
		height: auto;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.credits, .scrolltop{
		float: none !important;
		display: block;
		text-align: center;
	}
}

@media (max-width: 479px) { /* For 320px media */
	/* Wrapper */
	.layout-wrapper-fluid .wrap.row-fluid{
		width: 300px;
		margin-left: auto;
		margin-right: auto;
	}
	.layout-wrapper-fixed #wrapper{
		width: 300px;
		margin-right: auto;
		margin-left: auto;
	}
	.layout-wrapper-fluid #header, .layout-wrapper-fixed #header,
	.layout-wrapper-fluid #nav, .layout-wrapper-fixed #nav,
	.layout-wrapper-fluid #subnav, .layout-wrapper-fixed #subnav,
	.layout-wrapper-fluid #inner, .layout-wrapper-fixed #inner,
	.layout-wrapper-fluid #footer-widget, .layout-wrapper-fixed #footer-widget,
	.layout-wrapper-fluid #footer, .layout-wrapper-fixed #footer{
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
}